.login_container{}
.login_container .col-md-6:first-child {
    padding: 35px 0;
}
.login_container .col-md-6:last-child {
    border-left: 1px solid #00000012;
    padding: 35px 0;
}
.login_container .account-form input:not([type=submit]):not([type=radio]):not([type=checkbox]), .account-form select, .account-form textarea {
    padding: 5px 10px;
    background: white;
}
/*.field-icon {*/
/*    display: none;*/
/*}*/
.login_btn{
    width: 105px !important;
    height: 33px !important;
    line-height: 33px !important;
    border-radius: 0;
    margin-bottom:30px ;
}
.or-section {
    margin:0;
    padding: 15px 0;
    border-top: 1px solid #e4e4e4;
}
a.btn.btn-dark {
    border-radius: 0;
    background: #ffffff;
    color: #474d52;
    border: 1px solid #d9d8d8;
    height: 33px;
    line-height: 33px;
    width: 100px;
    padding: 0;
    text-align: center;
}
footer.footer_login{
    
}
.footer_login .row {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    padding-top: 0 !important;
}
.footer_login .row .col-md-6{}
.rserved {
    text-align: center;
    padding: 10px;
    color: #fff;
    background: black;
}
.footer_login .row .col-md-6 h3 {
    margin-bottom:30px;
}
.footer_login .row .col-md-6 h3 small {
    font-size: 16px;
    padding-top: 7px;
    display: inline-block;
}
.footer_login .row .col-md-6 h3 strong {
    font-size: 20px;
    display: block;
    line-height: 1.4;
}
.navbar-header {
     float: unset; 
}
.navbar-brand.logo img {
     display: inline-block; 
     width:190px;
}
.header_conternt .navbar-header .navbar-brand {
    margin: 0;
    padding: 10px 0;
}
.header_conternt {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
a.contuct_us {
    width: 140px;
    display: block;
    height: 40px;
    background: black;
    text-align: center;
    line-height: 40px;
    color: white;
    font-weight: 900;
}

a.facefook span{}
a.facefook {
    width: 230px;
    display: inline-flex;
    align-items: center;
    gap: 7px;
    background: #1877F2;
    color: white;
    padding: 6px 12px;
    border-radius: 5px;
    box-shadow: 0 3px 5px 3px #00000017;
    margin-bottom: 8px;
}
a.google {
    width: 230px;
    display: inline-flex;
    align-items: center;
    gap: 7px;
    background: white;
    color:black;
    padding: 6px 12px;
    border-radius: 5px;
    box-shadow: 0 3px 5px 3px #00000017;
    margin-bottom: 8px;
}
.socal_media {
    padding: 20px 0;
    border-bottom: 1px solid #e4e4e4;
}
.title_reg{
    font-size:1.8rem;
    margin:0;
    padding:20px 0;
}
.g-recaptcha{
    margin-top:20px;
}
.page-header.style-10:before {
    background-color: #EBA719 !important;
}
.footer_login .row .col-md-6:first-child p span {
    text-wrap: balance;
}

.signin_title{
    color: #181717; margin-bottom:-65px; text-align:left;font-size: 2.6rem;
    padding-top:10px;
}
@media(max-width:500px){
    .forget_remember label:last-child {
        order: 0;
        text-wrap: nowrap;
        text-align: right;
        display: block;
        width: 100%;
    }
    .forget_remember label:first-child{
        order:1;
    }
    .forget_remember{
        display:flex;
        flex-wrap:wrap;
    }
}
@media(max-width:461px){
    .footer_login .row .col-md-6 h3 small {
        font-size: 12px;
    }
    .footer_login .row .col-md-6 h3 strong {
        font-size: 14px;
    }
    .rserved {
        font-size: 11px;
    }
    .signin_title{
        text-align:center ;
    }
    .page-header.style-10{
        padding:0 0 75px !important;
    }
}
a.btn.btn-dark:hover,
input[type=submit]:hover{
    border-color: #918f8f!important;
    background-color: #918f8f!important;
    box-shadow:none !important;
    color:#fff !important;
    background-image: -webkit-gradient(linear, left top, right top, from(#918f8f), to(#918f8f)) !important;
    background-image: linear-gradient(to right, #918f8f, #918f8f) !important;
}

.button_hover:hover{
    border-color: #918f8f!important;
    background-color: #918f8f!important;
    box-shadow:none !important;
    color:#fff !important;
}